<?php
$src = 'C:/Users/Skipper/Desktop/CRM-GOPOOLS/v1.3.0_Cumulative_Update';
$dest = 'C:/xampp/htdocs/gopools';

copy("$src/public/projects/edit.php", "$dest/public/projects/edit.php");
copy("$src/public/projects/dispatch.php", "$dest/public/projects/dispatch.php");
copy("$src/app/helpers/common.php", "$dest/app/helpers/common.php");

echo "Deployment successful!";
